Bug 12240 - перевести всплывающие сообщения в диалоге создания радела
: перевести всплывающие сообщения в диалоге создания радела
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-07-06 13:05 by
Modified: 2008-06-17 09:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 13:05:12
cd-20070705.iso

3/12
диалог создания радела
всплывающие сообщения при наведении курсора на элементы управления не 
переведены.
------- Comment #1 From 2007-08-01 15:01:33 -------
to author
------- Comment #2 From 2007-08-09 19:48:33 -------
Сергей, что с этим?
------- Comment #3 From 2007-08-09 20:05:38 -------
это tooltips, они есть не только в диалоге создания раздела,
их перевод выльется в полновесную локализацию evms.
могу, впрочем, убрать вообще.
------- Comment #4 From 2007-08-15 14:34:57 -------
fixed in 0.3-alt21
------- Comment #5 From 2008-06-17 09:51:12 -------
как я понял tooltips убраны совсем.
закрываем.